using System;
namespace FOUPOS.Model
{
	/// <summary>
	/// 实体类FUser 。(属性说明自动提取数据库字段的描述信息)
	/// </summary>
	public class FUser
	{
		public FUser()
		{}
		#region Model
		private int _uid;
		private string _uname;
		private int _uright;
        private string _upwd;
		/// <summary>
		/// 
		/// </summary>
		public int UID
		{
			set{ _uid=value;}
			get{return _uid;}
		}
		/// <summary>
		/// 
		/// </summary>
		public string UName
		{
			set{ _uname=value;}
			get{return _uname;}
		}
		/// <summary>
		/// 
		/// </summary>
		public int URight
		{
			set{ _uright=value;}
			get{return _uright;}
		}
        public string UPwd
        {
            set { _upwd = value; }
            get { return _upwd; }
        }
		#endregion Model

	}
}

